---
const { product } = Astro.props;
---

<div class={`${product.choice == 1 ? 'bg-darkBlue text-white ' : 'bg-white text-black '} px-9 py-11 `}>
    <div class="grid md:grid-cols-4 grid-cols-1 ">
        <div class="md:col-span-3 order-2 md:order-1" >
            <h1 class="font-bold leading-8 text-xl">
                {product.name}1
            </h1>
        </div>
        <div class={`${product.choice == 1 ? 'inline-block' : 'hidden'} order-1 md:order-2`} >
            <button
                class="md:float-right flex bg-semiLight font- py-3 px-5 leading-6 font-medium text-xs"
            >
                <img src="star.svg" alt="star" />
                <span class="ml-3">Best Choice</span></button
            >
        </div>
    </div>
    <div class="mt-9">
        <h1 class="font-semibold text-5xl leading-10">{product.price} <span class="text-base">{product.ILS}</span></h1>
    </div>
    <div class="mt-8">
        <ul>
            {
                product.description.map((item) => (
                    <li class="flex mt-3.5">
                        <img src={`${product.choice == 1 ? 'tick-circle.svg':'tick-circle1.svg'}`} alt="tick-circle"  />
                        <span class="ml-2.5 text-base leading-6 font-normal">
                            {item.title}
                        </span>
                    </li>
                ))
            }
        </ul>
    </div>
    <div class="mt-10">
        <p class="font-medium leading-5 text-base">{product.report}</p>
    </div>
    <div class="mt-6">
        <button class={`${product.choice == 1 ? '':'border border-darkBlue'} w-full py-4 bg-white text-darkBlue text-base leading-6 font-medium text-center`}>Start Now</button>
    </div>
</div>
<script></script>
